Bug 739288 - lftp-4.3.2 is available
Summary: lftp-4.3.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 10:23 UTC by Upstream Release Monitoring
Modified: 2014-11-09 22:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 07:28:23 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-17 10:23:05 UTC
Latest upstream release: 4.3.2
Current version in Fedora Rawhide: 4.3.1
URL: http://ftp.yars.free.net/pub/source/lftp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.